Bug 488285 - Review Request: txt2man - Convert flat ASCII text to man page format
Review Request: txt2man - Convert flat ASCII text to man page format
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: manuel wolfshant
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-03 11:36 EST by Sindre Pedersen Bjørdal
Modified: 2014-01-28 14:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-06 05:37:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora‑review+
tibbs: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Sindre Pedersen Bjørdal 2009-03-03 11:36:25 EST
Spec URL: http://sindrepb.fedorapeople.org/packages/txt2man.spec
SRPM URL: http://sindrepb.fedorapeople.org/packages/txt2man-1.5.5-1.fc10.src.rpm


tx2man is a shell script using gnu awk, that should run on any
Unix-like system. The syntax of the ASCII text is very straightforward
and looks very much like the output of the man(1) program.
Comment 1 manuel wolfshant 2009-03-03 18:46:39 EST
Nothing much to review here.
All standard packaging rules seem to be respected, rpmlint has no complaints, license (GPLv2+ is OK), sha1sum (e19c284ebcf4ced66ccb4a4954d99e69cc7b63b1 txt2man-1.5.5.tar.gz) is fine, works as expected

Comment 2 Sindre Pedersen Bjørdal 2009-03-03 19:04:12 EST
New Package CVS Request
Package Name: txt2man
Short Description: Convert flat ASCII text to man page format
Owners: sindrepb
Branches: F-9, F-10 EL-4 EL-5
Comment 3 Kevin Fenzi 2009-03-05 15:53:06 EST
cvs done.
Comment 4 Adam Miller 2014-01-28 14:27:30 EST
Package Change Request
Package Name: txt2man
New Branches: epel7
Owners: maxamillion
Comment 5 Jason Tibbitts 2014-01-28 14:41:46 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.